Guide d'utilisation

Informations détaillées sur chaque écran
Explique les détails de chaque écran de EpsonNet Setup.

Droits d'auteur et marques
NPD4414-00 FR


Droits d'auteur et marques

> Accueil

Droits d’auteur et noms de marques

Aucune partie de ce manuel ne peut être reproduite, stockée dans un système documentaire ou transmise sous quelque forme ou de quelque manière que ce soit, électronique, mécanique, par photocopie, enregistrement ou autre, sans l’accord préalable écrit de Seiko Epson Corporation. Les informations incluses dans ce document se rapportent exclusivement à ce produit Epson. Epson n’est pas responsable de l’exploitation de ces informations en liaison avec d’autres produits.
Ni Seiko Epson Corporation ni ses filiales ne pourront être tenues responsables envers l’acquéreur de ce produit ou envers des tiers, des dommages, pertes, frais ou dépenses encourus par l’acquéreur ou des tiers à la suite des événements suivants : accident, mauvaise utilisation ou utilisation abusive de ce produit, modifications, réparations ou altérations illicites de ce produit ou (sauf aux États-Unis) non-respect au sens strict des consignes d’utilisation et de maintenance de Seiko Epson Corporation.
Seiko Epson Corporation ne pourra être tenue responsable des dommages ou problèmes survenus par suite de l’utilisation de produits optionnels ou consommables autres que ceux désignés par Seiko Epson Corporation comme étant des Produits d’origine Epson ou des Produits approuvés par Epson.
EPSON® est une marque déposée et Exceed Your Vision est un nom de marque de Seiko Epson Corporation.
Microsoft®, Windows® et Windows Vista® sont des marques déposées de Microsoft Corporation.
Apple®, Macintosh®, Mac® et Mac OS® sont des marques déposées d'Apple, Inc.
Java, ainsi que toutes les marques et tous les logos associés à Java sont des marques déposées de Sun Microsystems, Inc. aux États-Unis et/ou dans d'autres pays.
Avis général : les autres noms de produit utilisés dans cette notice sont donnés uniquement à titre d’identification et peuvent être des noms de marques de leurs détenteurs respectifs. Epson dénie toute responsabilité vis-à-vis de ces marques.
Copyright © 2010 Seiko Epson Corporation. Tous droits réservés.


Aide

EPSON
Accueil > Aide

Aide de Guide d'utilisation

Comment vous déplacer dans ce guide

Le présent Guide d'utilisation comprend des liens qui facilitent la navigation entre le sections. Les liens apparaissent sous forme de texte en couleur ou souligné. Lorsque vous placez le pointeur de la souris sur un de ces liens, il prend la forme d’une main. Cliquez sur le lien pour accéder à la rubrique correspondante ou à des informations détaillées.
Vous pouvez également cliquer sur les liens suivants pour vous déplacer dans le Guide d'utilisation :
Début | Permet de retourner à la page d'accueil.
Table des matières | Permet d'ouvrir la table des matières. Vous pouvez fermer la fenêtre en cliquant sur le bouton Fermer [image] .
Index | Permet d'ouvrir l'index. Vous pouvez fermer la fenêtre en cliquant sur le bouton Fermer [image] .
Rechercher | Permet d'ouvrir la fenêtre de recherche dans laquelle vous pouvez localiser des rubriques en saisissant des mots-clés.
Haut | Permet de revenir en haut de la page en cours.

Impression d’une rubrique

Pour imprimer la page actuellement affichée, ouvrez le menu File (Fichier) et cliquez sur Print (Imprimer) dans le navigateur.

Résolution des problèmes d’affichage

Si une page du guide n'est pas affichée correctement, cliquez sur le bouton Refresh (Rafraîchir) ou Reload (Actualiser) du navigateur.


Guide d'utilisation

> Accueil

Informations détaillées sur chaque écran

Sélection d'une imprimante
Résultats du diagnostic de l'imprimante
Nom du réseau sans fil (SSID)
Saisie clé sécurité/mot de passe (WEP)
Saisie clé sécurité/mot de passe (WPA)
Saisie de la clé de sécurité/du mot de passe
Commutation de la connexion
Paramètres de l'adresse IP
Configuration de partage de fichiers
Échec de l'installation


Sélection d'une imprimante

Connexion via un réseau
Connexion via un câble USB
Explication des éléments de menu
Sélectionnez l'imprimante cible à configurer dans la liste, puis cliquez sur Suivant.
Vous pouvez classer les imprimantes affichées en cliquant sur Nom du modèle, État, Adresse MAC ou Adresse IP dans la zone de liste.
  • Une adresse MAC est un identifiant unique affecté par le fabricant aux adaptateurs réseau d'appareils tels que des ordinateurs et des imprimantes.
  • Une adresse IP est un identifiant unique attribué à chaque appareil, tels qu'un ordinateur ou une imprimante, sur un réseau.
La couleur de l'icône de l'imprimante dans la liste indique son état :
Rouge |  | Les paramètres réseau de l'imprimante n'ont pas encore été configurés. L'imprimante est correctement configurée et connectée au réseau. L'ordinateur client n'est cependant pas encore configuré pour l'utilisation de l'imprimante (Windows uniquement).
Vert | Windows | L'ordinateur client et l'imprimante sont correctement configurés et connectés au réseau. L'imprimante peut être utilisée en réseau.
 | Macintosh | Les paramètres réseau de l'imprimante ont été configurés correctement.
Si l'imprimante cible ne s'affiche pas dans la liste lorsque vous cliquez sur Chercher de nouveau, vérifiez que :

Connexion via un réseau

  • L'imprimante et le point d'accès/concentrateur/routeur sont sous tension.
  • L'interface réseau de votre ordinateur fonctionne correctement.
  • Il est possible que le pare-feu ou le logiciel de sécurité bloque la communication de EpsonNet Setup. Autorisez le programme EpsonNet Setup à configurer les paramètres réseau.
  • Les paramètres réseau de l'imprimante ont été modifiés. Rétablissez les paramètres réseau par défaut de l'imprimante. Reportez-vous à la documentation fournie avec l'imprimante pour connaître la procédure de réinitialisation des paramètres.

Réseau local câblé uniquement

  • Le câble de réseau local est correctement connecté entre l'imprimante et le concentrateur/routeur ou entre l'imprimante et l'ordinateur.
  • L'imprimante n'est pas connectée au même routeur.

Wi-Fi uniquement

  • La communication sans fil de votre ordinateur est désactivée.
  • Il est possible que les accès soient limités au niveau du point d'accès/routeur. Enregistrez l'adresse IP ou MAC (Media Access Control) de l'imprimante au niveau du point d'accès/routeur pour permettre la communication. L'adresse MAC est disponible dans le panneau de commande de l'imprimante ou sur la feuille d'état du réseau.
Haut

Connexion via un câble USB

  • Le câble USB est correctement connecté entre l'imprimante et l'ordinateur.
  • Le nom de l'imprimante est répertorié sous Imprimantes et télécopieurs dans le Panneau de configuration (Windows uniquement).
Haut

Explication des éléments de menu

Bouton Diagnostic de l'imprimante | Cliquez sur ce bouton pour vérifier et afficher l'état en réseau de votre imprimante.
Bouton Chercher de nouveau | Permet de mettre la liste à jour avec les dernières informations.
Bouton Suivant | Permet d'accéder à l'étape suivante.
Bouton Annuler | Permet de quitter EpsonNet Setup.
Haut


Résultats du diagnostic de l'imprimante

Cet écran affiche l'état suivant de votre imprimante
Configuration réseau
Affiche si votre imprimante communique correctement sur le réseau avec l'adresse IP, le masque de sous-réseau et la passerelle par défaut qui ont été réglés pour votre imprimante.
Vous pouvez vérifier les réglages de votre imprimante de la façon suivante:
Utilisation du panneau de configuration de l’imprimante
Vous pouvez vérifier les réglages dans le menu Paramètres réseau du Panneau de configuration. Pour plus de détails, reportez-vous à la documentation fournie avec l'imprimante.
Utilisation de EpsonNet Setup (ce logiciel)
1. Sélectionnez l'imprimante cible sur l'écran Sélection d'une imprimante, puis cliquez sur Suivant.
2. Sélectionnez Paramètres de l'imprimante et de l'ordinateur sur l'écran Sélection d'un paramètre, puis cliquez sur Suivant.
3. Cliquez sur Suivant sur l'écran Démarrage des paramètres de connexion.
4. Vous pouvez voir les valeurs de l'adresse IP, du masque de sous-réseau et de la passerelle par défaut sur l'écran Paramètres de l'adresse IP.
Paramètres du pilote d'impression
Affiche si le pilote d'impression est installé correctement.
Le pilote d'impression est le logiciel requis pour imprimer à partir d'un logiciel.
Paramètres du pilote de numérisation (Windows uniquement)
Affiche si le pilote de numérisation est installé correctement.
Le pilote de numérisation est le logiciel requis pour numériser des documents en utilisant le scanner de votre imprimante.
Module réseau pour Epson Network Utility (Windows uniquement)
Affiche si le module réseau de Epson Network Utility est installé correctement.
Le module réseau est le logiciel requis pour utiliser EPSON Status Monitor sur un réseau. En utilisant EPSON Status Monitor, vous pouvez obtenir des informations sur l'imprimante telles que la quantité restante d'encre ou les erreurs relatives à l'imprimante.
EpsonNet Print (Windows uniquement)
Affiche si EpsonNet Print est correctement installé.
EpsonNet Print est le logiciel qui contrôle votre port imprimante sur un réseau. En utilisant EpsonNet Print, vous pouvez imprimer sur l'imprimante souhaitée même après que l'adresse IP de l'imprimante a été changée.
Port de l'imprimante (Windows uniquement)
Affiche si vos réglages du port imprimante sont configurés correctement.
Vous devez configurer correctement les réglages du port imprimante pour imprimer sur l'imprimante souhaitée.
Paramètres de numérisation (Windows uniquement)
Affiche si le scanner est configurer correctement sur le réseau.
Probl pare-feu, environnemt Wi-Fi, etc.
Affiche si le réseau auquel votre imprimante est raccordé fonctionne correctement.
Si un logiciel anti-logiciels espions bloque la communication entre votre ordinateur et l'imprimante ou si votre point d'accès/routeur n'est pas configuré correctement, vous ne pouvez pas imprimer sur l'imprimante souhaitée, même si l'imprimante est configurée correctement.


Nom du réseau sans fil (SSID)

SSID
Mode de communication
Explication des éléments de menu

SSID

Le SSID est un identifiant unique (nom de réseau) utilisé pour établir et préserver la connectivité sans fil.
Lors de cette étape, spécifiez le SSID utilisé au niveau du point d'accès/routeur pour utiliser l'imprimante sans fil.
Les SSID et les modes de communication du réseau disponible sont affichés dans la liste. Les SSID affichés avec des icônes de clé jaune sont protégés par des clés de sécurité/mots de passe.
Pour des informations au sujet du SSID, consultez la documentation fournie avec votre point d'accès/routeur.
Si le réseau cible n'est pas affiché, cliquez sur Chercher de nouveau pour actualiser la liste.
Si un mode de sécurité non pris en charge est défini au niveau du point d'accès/routeur ou si le point d'accès fonctionne en mode furtif, le SSID n'est pas affiché. Lorsque le point d'accès fonctionne en mode furtif, activez la case à cocher Saisie manuelle et saisissez directement le SSID.
Si le SSID défini au niveau du point d'accès/routeur inclut des caractères non ASCII, il ne peut pas être affiché non plus.
Haut

Mode de communication

Les modes infrastructure et ad hoc sont des méthodes de transmission sans fil.
  • Mode infrastructure : l'imprimante et l'ordinateur communiquent via un point d'accès/routeur.
  • Mode ad hoc : l'imprimante et l'ordinateur communiquent directement, sans l'aide d'un point d'accès/routeur.
Haut

Explication des éléments de menu

Liste déroulante Mode de communication
Sélectionnez Infrastructure ou Ad hoc. Pour afficher tout, sélectionnez Tous.
Bouton Chercher de nouveau
Permet de mettre la liste à jour avec les dernières informations.
Case à cocher Saisie manuelle
Activez cette case à cocher pour saisir les paramètres manuellement.
Zone de texte SSID
Saisissez le SSID souhaité.
Mot de passe
Sélectionnez Existant si le SSID que vous avez spécifié est protégé par une clé de sécurité/un mot de passe.
Sélectionnez Aucun si le SSID que vous avez spécifié n'est pas protégé par une clé de sécurité/un mot de passe.
Bouton Précédent
Permet de retourner à l'étape précédente.
Bouton Suivant
Permet d'accéder à l'étape suivante.
Bouton Annuler
Permet de quitter EpsonNet Setup.


Saisie clé sécurité/mot de passe (WEP)

Explication des éléments de menu
WEP (Wired Equivalent Privacy) est un protocole de sécurité pour les réseaux Wi-Fi. Les données sont chiffrées à l'aide de la clé/du mot de passe WEP, qui assure la sécurité du réseau Wi-Fi.

Explication des éléments de menu

Zone de texte Saisie clé sécurité/mot de passe (WEP)
Sélectionnez les mêmes valeurs que celles définies pour le point d'accès/routeur. Pour connaître les valeurs définies pour le point d'accès/routeur, reportez-vous à la documentation fournie avec le point d'accès/routeur.
Assurez-vous de spécifier la valeur réglée pour le point d'accès/routeur comme clé numéro 1.
Si la clé/mot de passe WEP utilise des caractères ASCII, saisissez une clé/mot de passe WEP de 5 ou 13 caractères. La clé/mot de passe est sensible à la casse.
Si la clé/mot de passe WEP est hexadécimale, saisissez une clé/mot de passe WEP de 10 ou 26 caractères.
Bouton Précédent
Permet de retourner à l'étape précédente.
Bouton Suivant
Permet d'accéder à l'étape suivante.
Bouton Annuler
Permet de quitter EpsonNet Setup.


Saisie clé sécurité/mot de passe (WPA)

Explication des éléments de menu
WPA-PSK (TKIP/AES) -- protocole de chiffrement sans fil dont l'algorithme de chiffrement est plus puissant que l'algorithme WEP. Les périphériques et points d'accès/routeurs doivent partager la clé/le mot de passe prépartagé(e). Les protocoles qui utilisent AES sont appelés WPA2-PSK et disposent d'un chiffrement plus puissant que l'algorithme TKIP.

Explication des éléments de menu

Zone de texte Saisie clé sécurité/mot de passe (WPA)
Sélectionnez la même clé/le même mot de passe que celle/celui défini(e) pour le point d'accès/routeur. Pour connaître la clé/le mot de passe défini(e) pour le point d'accès/routeur, reportez-vous à la documentation fournie avec le point d'accès/routeur.
Saisissez une clé/mot de passe comptant de 8 à 64 caractères. La clé/mot de passe est sensible à la casse.
Si vous saisissez une clé/mot de passe de 64 caractères, entrez la clé/mot de passe en hexadécimale.
Bouton Précédent
Permet de retourner à l'étape précédente.
Bouton Suivant
Permet d'accéder à l'étape suivante.
Bouton Annuler
Permet de quitter EpsonNet Setup.


Saisie de la clé de sécurité/du mot de passe

Zone de texte Saisie de la clé de sécurité/du mot de passe
Sélectionnez la même clé/le même mot de passe que celle/celui défini(e) pour le point d'accès/routeur. Pour connaître la clé/le mot de passe défini(e) pour le point d'accès/routeur, reportez-vous à la documentation fournie avec le point d'accès/routeur.
Saisissez une clé de sécurité/mot de passe comptant 5 caractères, ou de 8 à 64 caractères. La clé/mot de passe est sensible à la casse.
Si vous saisissez une clé/mot de passe de 64 caractères, entrez la clé/mot de passe en hexadécimale.
Bouton Précédent
Permet de retourner à l'étape précédente.
Bouton Suivant
Permet d'accéder à l'étape suivante.
Bouton Annuler
Permet de quitter EpsonNet Setup.


Commutation de la connexion

Pour passer d'une connexion de réseau local câblé à une connexion Wi-Fi
Pour passer d'une connexion Wi-Fi à une connexion de réseau local câblé
Pour passer d'une connexion USB à une connexion de réseau local câblé
Pour passer d'une connexion USB à une connexion Wi-Fi
Explication des éléments de menu

Pour passer d'une connexion de réseau local câblé à une connexion Wi-Fi

Déconnectez le câble de réseau local de l'imprimante et cliquez sur Suivant.
Haut

Pour passer d'une connexion Wi-Fi à une connexion de réseau local câblé

Connectez le câble de réseau local et cliquez sur Suivant.
Haut

Pour passer d'une connexion USB à une connexion de réseau local câblé

Connectez le câble de réseau local et cliquez sur Suivant.
Ne déconnectez pas le câble USB.
Haut

Pour passer d'une connexion USB à une connexion Wi-Fi

Si un câble réseau est connecté à l'imprimante, assurez-vous de le déconnecter.
Cliquez sur Suivant.
Ne déconnectez pas le câble USB.
Haut

Explication des éléments de menu

Bouton Suivant | Permet d'accéder à l'étape suivante.
Bouton Annuler | Permet de quitter EpsonNet Setup.


Paramètres de l'adresse IP

Explication des éléments de menu
Adresse IP
L'utilisation d'une même adresse IP pour plusieurs périphériques peut entraîner une erreur de communication. Les paramètres de l'adresse IP de l'imprimante doivent correspondre aux paramètres de l'ordinateur connecté à l'imprimante. Procédez comme suit pour vérifier les paramètres de l'adresse IP de l'ordinateur.
Pour les utilisateurs de Windows:
1. Cliquez sur Démarrer, cliquez avec le bouton droit de la souris sur l'icône Favoris réseau, puis cliquez sur Propriétés.
2. Cliquez avec le bouton droit de la souris sur l'icône Connexion au réseau local, puis cliquez sur Propriétés. Double-cliquez sur Protocole Internet (TCP/IP).
Pour les utilisateurs de Macintosh:
1. Dans le menu Pomme, sélectionnez Préférences Système.
2. Cliquez sur l'icône Réseau.
3. Sélectionnez le paramètre adapté à votre environnement, puis cliquez sur l'onglet TCP/IP.
L'adresse IP par défaut est la suivante : 192.168.192.168. Pour utiliser cette adresse IP, effacez l'adresse, puis saisissez-la de nouveau.
Masque de sous-réseau
Vérifiez l'adresse IP de votre ordinateur. L'adresse 255.255.255.0 est normalement sélectionnée pour les réseaux à petite échelle.
Passerelle par défaut
Vérifiez les réglages de l'adresse IP de votre ordinateur. Si vous n'utilisez pas une passerelle par défaut, spécifiez les valeurs par défaut (0.0.0.0) comme passerelle par défaut.

Explication des éléments de menu

Case d'option Obtenir automatiquement l'adresse IP à l'aide de l'option DHCP (recommandé)
Activez cette case d'option pour obtenir automatiquement les paramètres de l'adresse IP si le point d'accès/routeur prend en charge le protocole DHCP.
Le protocole DHCP (Dynamic Host Configuration Protocol) est un protocole qui attribue des adresses IP dynamiques aux périphériques d'un réseau.
Pour plus de détails, reportez-vous à la documentation fournie avec le point d'accès/routeur.
Case d'option Définir l'adresse IP manuellement (avancé)
Activez cette case d'option pour saisir manuellement les paramètres de l'adresse IP.
Bouton Précédent
Permet de retourner à l'étape précédente.
Bouton Suivant
Permet d'accéder à l'étape suivante.
Bouton Annuler
Permet de quitter EpsonNet Setup.


Configuration de partage de fichiers

Explication des éléments de menu
Spécifiez les paramètres d'attribut d'accès des périphériques de stockage externes tels que des cartes mémoire ou des clés USB qui sont connectés à l'imprimante. Les paramètres sont appliqués à tous les périphériques de stockage externes connectés à l'imprimante.

Explication des éléments de menu

Case d'option Wi-Fi/Réseau
Activez cette case d'option pour autoriser l'accès en écriture à tous les périphériques de stockage externe à partir d'ordinateurs connectés à l'imprimante via un réseau.
Si cette case d'option est activée, l'accès à tous les périphériques de stockage externes à partir d'un ordinateur connecté via USB passe en lecture seule.
Case d'option USB
Activez cette case d'option pour autoriser l'accès en écriture à tous les périphériques de stockage externe à partir d'un ordinateur connecté à l'imprimante via USB.
Si cette case d'option est activée, l'accès à tous les périphériques de stockage externes à partir d'un ordinateur connecté via un réseau passe en lecture seule.
Bouton Précédent
Permet de retourner à l'étape précédente.
Bouton Suivant
Permet d'accéder à l'étape suivante.
Bouton Annuler
Permet de quitter EpsonNet Setup.


Échec de l'installation

En rapport avec les paramètres de connexion/de l'adresse IP/de la carte mémoire
En rapport avec les paramètres du pilote d'impression/de numérisation
Explication des éléments de menu
Une erreur est survenue lors de l'installation de l'imprimante. Le type, l'état et la cause de certaines erreurs sont indiqués dans le rapport d'erreur.
Il est possible que l'installation ait échoué pour les raisons suivantes :

En rapport avec les paramètres de connexion/de l'adresse IP/de la carte mémoire

  • L'imprimante ou le point d'accès/concentrateur/routeur est hors tension.
  • Il est possible que le pare-feu ou le logiciel de sécurité bloque la communication de l'assistant EpsonNet Setup. Vous devez désactiver le pare-feu Windows ou tout autre logiciel de sécurité ou enregistrer EpsonNet Setup en tant qu'exception au niveau du pare-feu pour permettre à EpsonNet Setup de configurer les paramètres réseau.
  • La méthode de connexion sélectionnée dans l'assistant EpsonNet Setup ne correspond pas à la méthode de connexion de l'imprimante.
  • L'adresse IP de l'imprimante est incorrecte.
  • Il est possible que vous n'ayez pas activé la méthode de connexion de la manière requise par l'assistant EpsonNet Setup.

Réseau local câblé uniquement

  • Le câble de réseau local n'est pas correctement connecté entre l'imprimante et le concentrateur/routeur ou entre l'imprimante et l'ordinateur.
  • L'ordinateur ou l'imprimante n'est pas connecté au même routeur.

Wi-Fi uniquement

  • Le câble USB n'est pas correctement connecté entre l'imprimante et l'ordinateur.
  • L'ordinateur ne communique pas avec le point d'accès/routeur.
  • Il est possible que les accès soient limités au niveau du point d'accès/routeur. Enregistrez l'adresse IP ou MAC (Media Access Control) de l'imprimante au niveau du point d'accès/routeur pour permettre la communication. L'adresse MAC est disponible dans le panneau de commande de l'imprimante ou sur la feuille d'état du réseau.
  • Le SSID (nom du réseau) utilisé au niveau du point d'accès/routeur n'est pas sélectionné ou saisi correctement.
  • La clé de sécurité/mot de passe (WEP ou WPA) n'a pas été entrée correctement. Assurez vous de saisir la clé de sécurité/mot de passe en respectant la casse.
  • Rapprochez l'imprimante du point d'accès/routeur ou réglez l'antenne externe du point d'accès ou du routeur.
  • Il est possible que la connexion sans fil soit interrompue par les interférences des ondes radio d'autres périphériques sans fil. Vérifiez que les autres périphériques sans fil situés à proximité ne sont pas sous tension.
Haut

En rapport avec les paramètres du pilote d'impression/de numérisation

  • Le pilote d'impression n'est pas installé.
  • Le pilote de numérisation n'est pas installé.
Haut

Explication des éléments de menu

Bouton Terminer | Permet de quitter EpsonNet Setup.
Bouton Précédent | Permet de retourner à l'étape précédente. Si ce bouton est désactivé, cliquez sur Terminer et configurez de nouveau l'imprimante. Pour recommencer depuis le début, vérifiez que le câble de réseau local ou le câble USB est connecté à l'imprimante.


Astuces de recherche

Saisissez quelques mots-clés spécifiques et cliquez sur le bouton Rechercher pour afficher la liste des résultats correspondants.
Veillez à séparer les mots-clés par des espaces.
Les éléments qui correspondent aux mots-clés sont surlignés en rouge dans les résultats de la recherche.
Si un mot-clé apparaît plusieurs fois dans une même expression, seule la première occurrence est surlignée.
Pour affiner ou limiter votre recherche, ajoutez plusieurs mots aux termes de recherche.